# Copyright (C) 2026 VWThemes
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Optical Lens Shop 0.8.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/optical-lens-shop\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-10T10:38:17+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: optical-lens-shop\n"

#. Theme Name of the theme
#: style.css
#: functions.php:120
#: functions.php:123
#: inc/block-patterns/block-patterns.php:16
#: inc/getstart/getstart.php:5
#: inc/getstart/getstart.php:6
#: inc/getstart/getstart.php:67
msgid "Optical Lens Shop"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:627
msgid "https://www.vwthemes.com/products/free-optical-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Optical Lens Shop WordPress Theme is an incredibly flexible and customizable website template tailored for businesses in the eye care sector. Ideal for those who specialize in glasses, sunglasses, eyeglasses, optical prescriptions, lens cleaners, and related medical services, this theme is an excellent option for optometrists, ophthalmologists, eye clinics, and retailers in the eyewear industry. With its modern and clean design, this theme provides a professional appearance that is easy on the eyes, making it perfect for eye care centers, eye doctors, and optics stores. The Optical WordPress theme is specifically crafted to cater to various businesses, including optician shops and vision-related clinics. One standout feature of the theme is its prominent homepage slider, which can effectively showcase your services, products, or promotions. You can easily incorporate call-to-action buttons linked to any page on your website, enhancing user navigation. The Optical Lens Shop Theme is compatible with popular plugins such as Ibtana Website Builder, WooCommerce, Contact Form 7, and several others. These tools offer dedicated sections and features that enhance your website's functionality. Customization is a breeze with this theme, as it provides a wide range of options to modify colors, fonts, and layouts to fit your brand. Several pre-built templates are included, which can be personalized to fulfill your specific requirements. You can easily add your logo, change background images or colors, and incorporate custom widgets in the footer or sidebar.  Demo: https://www.vwthemes.net/optical-lens-shop/"
msgstr ""

#. Author of the theme
#: style.css
msgid "VWThemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.vwthemes.com/"
msgstr ""

#: 404.php:13
#: inc/customizer.php:2744
msgid "404 Not Found"
msgstr ""

#: 404.php:14
#: inc/customizer.php:2758
msgid "Looks like you have taken a wrong turn, Dont worry, it happens to the best of us."
msgstr ""

#: 404.php:16
#: no-results.php:19
msgid "Go Back"
msgstr ""

#. translators: %s: post title
#: comments.php:30
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:35
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: comments.php:77
#: inc/customizer.php:2329
msgid "Leave a Reply"
msgstr ""

#: comments.php:78
#: inc/customizer.php:2343
msgid "Post Comment"
msgstr ""

#: footer.php:13
msgid "Footer"
msgstr ""

#: footer.php:47
#: sidebar.php:12
msgid "Search"
msgstr ""

#: footer.php:58
#: sidebar.php:16
msgid "Archives"
msgstr ""

#: footer.php:71
#: sidebar.php:22
msgid "Meta"
msgstr ""

#: footer.php:86
#: sidebar.php:30
msgid "Categories"
msgstr ""

#: footer.php:101
msgid "By VWThemes"
msgstr ""

#: footer.php:108
#: footer.php:110
#: footer.php:112
msgid "Scroll Up"
msgstr ""

#: functions.php:56
msgid "Primary Menu"
msgstr ""

#: functions.php:111
msgid "🎉 Welcome to VW Themes,"
msgstr ""

#: functions.php:112
msgid "You are now using the Optical Lens Shop, a beautifully designed theme to kickstart your website."
msgstr ""

#: functions.php:113
msgid "To help you get started quickly, use the options below:"
msgstr ""

#: functions.php:114
msgid "IMPORT DEMO"
msgstr ""

#: functions.php:115
msgid "VIEW DEMO"
msgstr ""

#: functions.php:116
msgid "UPGRADE TO PRO"
msgstr ""

#: functions.php:117
msgid "BUNDLE OF 485+ THEMES"
msgstr ""

#: functions.php:134
msgid "Blog Sidebar"
msgstr ""

#: functions.php:135
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:144
msgid "Page Sidebar"
msgstr ""

#: functions.php:145
#: functions.php:225
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:154
msgid "Footer Navigation 1"
msgstr ""

#: functions.php:155
msgid "Appears on footer 1"
msgstr ""

#: functions.php:164
msgid "Footer Navigation 2"
msgstr ""

#: functions.php:165
msgid "Appears on footer 2"
msgstr ""

#: functions.php:174
msgid "Footer Navigation 3"
msgstr ""

#: functions.php:175
msgid "Appears on footer 3"
msgstr ""

#: functions.php:184
msgid "Footer Navigation 4"
msgstr ""

#: functions.php:185
msgid "Appears on footer 4"
msgstr ""

#: functions.php:194
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:195
msgid "Appears on shop page"
msgstr ""

#: functions.php:204
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:205
msgid "Appears on single product page"
msgstr ""

#: functions.php:214
msgid "Footer Social Icon"
msgstr ""

#: functions.php:215
msgid "Appears on right side footer"
msgstr ""

#: functions.php:224
msgid "Sidebar 3"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:565
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:618
msgid "https://preview.vwthemesdemo.com/docs/free-optical-lens/"
msgstr ""

#: functions.php:619
msgid "https://wordpress.org/support/theme/optical-lens-shop/"
msgstr ""

#: functions.php:620
msgid "https://wordpress.org/support/theme/optical-lens-shop/reviews/"
msgstr ""

#: functions.php:621
msgid "https://www.vwthemes.com/products/lens-wordpress-theme"
msgstr ""

#: functions.php:622
msgid "https://www.vwthemes.net/optical-lens-shop-pro/"
msgstr ""

#: functions.php:623
msgid "https://preview.vwthemesdemo.com/docs/optical-lens-shop-pro/"
msgstr ""

#: functions.php:624
msgid "https://www.vwthemes.com/faqs/"
msgstr ""

#: functions.php:625
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:626
msgid "https://www.vwthemes.com/contact/"
msgstr ""

#: functions.php:628
msgid "https://www.vwthemes.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:629
msgid "https://preview.vwthemesdemo.com/docs/theme-bundle/"
msgstr ""

#: functions.php:633
msgid " Optical Lens Shop WordPress Theme "
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: image.php:32
#: image.php:59
#: image.php:85
#: image.php:111
#: image.php:139
#: image.php:169
#: image.php:196
#: single.php:37
#: single.php:69
#: single.php:100
#: single.php:131
#: single.php:164
#: single.php:199
#: single.php:231
msgid "Previous page"
msgstr ""

#: image.php:33
#: image.php:60
#: image.php:86
#: image.php:112
#: image.php:140
#: image.php:170
#: image.php:197
#: single.php:38
#: single.php:70
#: single.php:101
#: single.php:132
#: single.php:165
#: single.php:200
#: single.php:232
msgid "Next page"
msgstr ""

#: image.php:34
#: image.php:61
#: image.php:87
#: image.php:113
#: image.php:141
#: image.php:171
#: image.php:198
#: single.php:39
#: single.php:71
#: single.php:102
#: single.php:133
#: single.php:166
#: single.php:201
#: single.php:233
msgid "Page"
msgstr ""

#: inc/block-patterns/block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: inc/block-patterns/block-patterns.php:36
#: inc/customizer.php:652
msgid "Products Section"
msgstr ""

#: inc/customizer.php:41
msgid "Frontpage Options"
msgstr ""

#: inc/customizer.php:51
msgid "Header Background Color"
msgstr ""

#: inc/customizer.php:62
msgid "Header Image Position"
msgstr ""

#: inc/customizer.php:65
#: inc/customizer.php:999
msgid "Top Left"
msgstr ""

#: inc/customizer.php:66
#: inc/customizer.php:1000
msgid "Top"
msgstr ""

#: inc/customizer.php:67
#: inc/customizer.php:1001
msgid "Top Right"
msgstr ""

#: inc/customizer.php:68
#: inc/customizer.php:1002
#: inc/customizer.php:1051
#: inc/customizer.php:1067
#: inc/customizer.php:1294
#: inc/customizer.php:2715
#: inc/customizer.php:3187
msgid "Left"
msgstr ""

#: inc/customizer.php:69
#: inc/customizer.php:1003
#: inc/customizer.php:1052
#: inc/customizer.php:1068
#: inc/customizer.php:1296
#: inc/customizer.php:2717
msgid "Center"
msgstr ""

#: inc/customizer.php:70
#: inc/customizer.php:1004
#: inc/customizer.php:1053
#: inc/customizer.php:1069
#: inc/customizer.php:1295
#: inc/customizer.php:2716
#: inc/customizer.php:3188
msgid "Right"
msgstr ""

#: inc/customizer.php:71
#: inc/customizer.php:1005
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:72
#: inc/customizer.php:1006
msgid "Bottom"
msgstr ""

#: inc/customizer.php:73
#: inc/customizer.php:1007
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:79
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:88
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:89
#: inc/customizer.php:220
#: inc/customizer.php:1033
#: inc/customizer.php:1126
#: inc/customizer.php:1193
#: inc/customizer.php:1207
#: inc/customizer.php:1235
#: inc/customizer.php:1533
#: inc/customizer.php:1547
#: inc/customizer.php:1745
#: inc/customizer.php:1784
#: inc/customizer.php:1798
#: inc/customizer.php:1812
#: inc/customizer.php:2823
#: inc/customizer.php:2837
#: inc/customizer.php:2851
#: inc/customizer.php:2865
#: inc/customizer.php:3077
#: inc/customizer.php:3091
#: inc/customizer.php:3139
#: inc/customizer.php:3153
#: inc/customizer.php:3198
#: inc/customizer.php:3212
#: inc/customizer.php:3226
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:91
#: inc/customizer.php:222
#: inc/customizer.php:1035
#: inc/customizer.php:1128
#: inc/customizer.php:1195
#: inc/customizer.php:1209
#: inc/customizer.php:1223
#: inc/customizer.php:1237
#: inc/customizer.php:1535
#: inc/customizer.php:1549
#: inc/customizer.php:1650
#: inc/customizer.php:1747
#: inc/customizer.php:1786
#: inc/customizer.php:1800
#: inc/customizer.php:1814
#: inc/customizer.php:2825
#: inc/customizer.php:2839
#: inc/customizer.php:2853
#: inc/customizer.php:2867
#: inc/customizer.php:3079
#: inc/customizer.php:3093
#: inc/customizer.php:3141
#: inc/customizer.php:3155
#: inc/customizer.php:3200
#: inc/customizer.php:3214
#: inc/customizer.php:3228
msgid "10px"
msgstr ""

#: inc/customizer.php:104
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:107
#: inc/customizer.php:941
#: inc/customizer.php:1144
msgid "100"
msgstr ""

#: inc/customizer.php:108
#: inc/customizer.php:942
#: inc/customizer.php:1145
msgid "200"
msgstr ""

#: inc/customizer.php:109
#: inc/customizer.php:943
#: inc/customizer.php:1146
msgid "300"
msgstr ""

#: inc/customizer.php:110
#: inc/customizer.php:944
#: inc/customizer.php:1147
msgid "400"
msgstr ""

#: inc/customizer.php:111
#: inc/customizer.php:945
#: inc/customizer.php:1148
msgid "500"
msgstr ""

#: inc/customizer.php:112
#: inc/customizer.php:946
#: inc/customizer.php:1149
msgid "600"
msgstr ""

#: inc/customizer.php:113
#: inc/customizer.php:947
#: inc/customizer.php:1150
msgid "700"
msgstr ""

#: inc/customizer.php:114
#: inc/customizer.php:948
#: inc/customizer.php:1151
msgid "800"
msgstr ""

#: inc/customizer.php:115
#: inc/customizer.php:949
#: inc/customizer.php:1152
msgid "900"
msgstr ""

#: inc/customizer.php:126
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:128
#: inc/customizer.php:924
#: inc/customizer.php:1851
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:129
#: inc/customizer.php:925
#: inc/customizer.php:1852
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:130
#: inc/customizer.php:926
#: inc/customizer.php:1853
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:143
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:145
#: inc/customizer.php:2281
msgid "None"
msgstr ""

#: inc/customizer.php:146
#: inc/customizer.php:2282
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:155
msgid "Menus Color"
msgstr ""

#: inc/customizer.php:164
msgid "Menus Hover Color"
msgstr ""

#: inc/customizer.php:173
msgid "Sub Menus Color"
msgstr ""

#: inc/customizer.php:182
msgid "Sub Menus Hover Color"
msgstr ""

#: inc/customizer.php:189
msgid "Topbar Section"
msgstr ""

#: inc/customizer.php:199
#: inc/customizer.php:2895
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:210
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:219
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:233
msgid "Add Topbar Text"
msgstr ""

#: inc/customizer.php:235
msgid "FREE WORLDWIDE SHIPPING ON ORDER FROM $200"
msgstr ""

#: inc/customizer.php:246
msgid "Add Phone number"
msgstr ""

#: inc/customizer.php:248
msgid "+00 123 456 7890"
msgstr ""

#: inc/customizer.php:262
msgid "Show / Hide Cart"
msgstr ""

#: inc/customizer.php:273
msgid "Show / Hide Wishlist"
msgstr ""

#: inc/customizer.php:284
msgid "Show / Hide Tracking Order"
msgstr ""

#: inc/customizer.php:295
msgid "Show / Hide My Account"
msgstr ""

#: inc/customizer.php:301
#: inc/getstart/getstart.php:110
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:302
msgid "Free theme has 3 slides options, For unlimited slides and more options </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/lens-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:312
#: inc/customizer.php:2905
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:328
msgid "Slider Type"
msgstr ""

#: inc/customizer.php:331
msgid "Default slider"
msgstr ""

#: inc/customizer.php:332
msgid "Advance slider"
msgstr ""

#: inc/customizer.php:342
msgid "Select Slider Page"
msgstr ""

#: inc/customizer.php:343
msgid "Slider image size (1400 x 550)"
msgstr ""

#: inc/customizer.php:355
msgid "Add Slider Shortcode"
msgstr ""

#: inc/customizer.php:366
msgid "Add Small Heading Text"
msgstr ""

#: inc/customizer.php:368
msgid "Stylish Eye Wear"
msgstr ""

#: inc/customizer.php:380
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:392
msgid "Add Slider Button URL"
msgstr ""

#: inc/customizer.php:406
msgid "Slider Content Layouts"
msgstr ""

#: inc/customizer.php:421
msgid "Slider Content Padding Top Bottom"
msgstr ""

#: inc/customizer.php:422
#: inc/customizer.php:437
msgid "Enter a value in %. Example:20%"
msgstr ""

#: inc/customizer.php:424
#: inc/customizer.php:439
msgid "50%"
msgstr ""

#: inc/customizer.php:436
msgid "Slider Content Padding Left Right"
msgstr ""

#: inc/customizer.php:451
msgid "Slider Transition Speed"
msgstr ""

#: inc/customizer.php:463
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:464
msgid "Specify the slider height (px)."
msgstr ""

#: inc/customizer.php:466
msgid "500px"
msgstr ""

#: inc/customizer.php:479
msgid "Show / Hide Slider Image Overlay"
msgstr ""

#: inc/customizer.php:491
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:496
msgid "0"
msgstr ""

#: inc/customizer.php:497
msgid "0.1"
msgstr ""

#: inc/customizer.php:498
msgid "0.2"
msgstr ""

#: inc/customizer.php:499
msgid "0.3"
msgstr ""

#: inc/customizer.php:500
msgid "0.4"
msgstr ""

#: inc/customizer.php:501
msgid "0.5"
msgstr ""

#: inc/customizer.php:502
msgid "0.6"
msgstr ""

#: inc/customizer.php:503
msgid "0.7"
msgstr ""

#: inc/customizer.php:504
msgid "0.8"
msgstr ""

#: inc/customizer.php:505
msgid "0.9"
msgstr ""

#: inc/customizer.php:515
msgid "Slider Image Overlay Color"
msgstr ""

#: inc/customizer.php:526
msgid "Show / Hide Slider Arrows"
msgstr ""

#: inc/customizer.php:537
msgid "Add Slider Prev Icon"
msgstr ""

#: inc/customizer.php:551
msgid "Add Slider Next Icon"
msgstr ""

#: inc/customizer.php:561
msgid "Category Section"
msgstr ""

#: inc/customizer.php:562
#: inc/customizer.php:592
#: inc/customizer.php:622
#: inc/customizer.php:750
#: inc/customizer.php:780
#: inc/customizer.php:810
#: inc/customizer.php:840
msgid "<p class=\"premium-opt\">Premium Theme Features</p>"
msgstr ""

#: inc/customizer.php:572
msgid ""
"<p>1. More options for category section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for category section.</p>"
msgstr ""

#: inc/customizer.php:591
msgid "New Product Section"
msgstr ""

#: inc/customizer.php:602
msgid ""
"<p>1. More options for new product section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for new product section.</p>"
msgstr ""

#: inc/customizer.php:621
msgid "Collection Section"
msgstr ""

#: inc/customizer.php:632
msgid ""
"<p>1. More options for collection section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for collection section.</p>"
msgstr ""

#: inc/customizer.php:653
msgid "For more options of products section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/lens-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:663
msgid "Show / Hide Product Section"
msgstr ""

#: inc/customizer.php:672
msgid "Select Product Banner Page"
msgstr ""

#: inc/customizer.php:682
#: inc/customizer.php:2756
#: inc/customizer.php:2803
msgid "Add Text"
msgstr ""

#: inc/customizer.php:684
msgid "Trending Product"
msgstr ""

#: inc/customizer.php:721
msgid "Select Category to display Products"
msgstr ""

#: inc/customizer.php:730
msgid "Product Button Text"
msgstr ""

#: inc/customizer.php:741
msgid "Add Product Button URL"
msgstr ""

#: inc/customizer.php:749
msgid "Lens Feature Section"
msgstr ""

#: inc/customizer.php:760
msgid ""
"<p>1. More options for lens feature section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for lens feature section.</p>"
msgstr ""

#: inc/customizer.php:779
msgid "Use Code Section"
msgstr ""

#: inc/customizer.php:790
msgid ""
"<p>1. More options for use code section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for use code section.</p>"
msgstr ""

#: inc/customizer.php:809
msgid "Shop by Brand Section"
msgstr ""

#: inc/customizer.php:820
msgid ""
"<p>1. More options for shop by brand section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for shop by brand section.</p>"
msgstr ""

#: inc/customizer.php:839
msgid "Latest News Section"
msgstr ""

#: inc/customizer.php:850
msgid ""
"<p>1. More options for latest news section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for latest news section.</p>"
msgstr ""

#: inc/customizer.php:869
msgid "Footer Settings"
msgstr ""

#: inc/customizer.php:870
msgid "For more options of footer section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/lens-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:880
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:890
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:905
msgid "Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:922
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:938
msgid "Heading Font Weight"
msgstr ""

#: inc/customizer.php:958
msgid "Footer style"
msgstr ""

#: inc/customizer.php:963
msgid "Style 1"
msgstr ""

#: inc/customizer.php:964
msgid "Style 2"
msgstr ""

#: inc/customizer.php:965
msgid "Style 3"
msgstr ""

#: inc/customizer.php:966
msgid "Style 4"
msgstr ""

#: inc/customizer.php:967
msgid "Style 5"
msgstr ""

#: inc/customizer.php:976
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:985
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:996
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:1018
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:1020
msgid "fixed"
msgstr ""

#: inc/customizer.php:1021
msgid "scroll"
msgstr ""

#: inc/customizer.php:1032
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1048
msgid "Footer Widget Heading"
msgstr ""

#: inc/customizer.php:1064
msgid "Footer Widget Content"
msgstr ""

#: inc/customizer.php:1085
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1094
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1096
msgid "Copyright 2023, ....."
msgstr ""

#: inc/customizer.php:1107
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:1116
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:1125
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:1141
msgid "Copyright Font Weight"
msgstr ""

#: inc/customizer.php:1162
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:1177
msgid "Show / Hide Scroll to Top"
msgstr ""

#: inc/customizer.php:1192
#: inc/customizer.php:2822
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:1206
msgid "Icon Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1220
#: inc/customizer.php:2850
msgid "Icon Width"
msgstr ""

#: inc/customizer.php:1221
#: inc/customizer.php:1648
msgid "Enter a value in pixels Example:20px"
msgstr ""

#: inc/customizer.php:1234
#: inc/customizer.php:2864
msgid "Icon Height"
msgstr ""

#: inc/customizer.php:1249
msgid "Icon Border Radius"
msgstr ""

#: inc/customizer.php:1265
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:1281
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:1291
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:1306
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:1315
msgid "Social Icon Font Size"
msgstr ""

#: inc/customizer.php:1327
msgid "Blog Post Settings"
msgstr ""

#: inc/customizer.php:1334
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1351
msgid "Blog Post Layouts"
msgstr ""

#: inc/customizer.php:1365
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1366
msgid "Here you can change the sidebar layout for posts. "
msgstr ""

#: inc/customizer.php:1369
#: inc/customizer.php:2618
#: inc/customizer.php:3002
#: inc/customizer.php:3031
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1370
#: inc/customizer.php:2619
#: inc/customizer.php:3003
#: inc/customizer.php:3032
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1371
#: inc/customizer.php:2620
msgid "One Column"
msgstr ""

#: inc/customizer.php:1372
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1373
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1374
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1384
#: inc/customizer.php:1979
#: inc/customizer.php:2096
#: inc/customizer.php:2375
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1397
msgid "Post Date"
msgstr ""

#: inc/customizer.php:1407
#: inc/customizer.php:2002
#: inc/customizer.php:2119
#: inc/customizer.php:2398
msgid "Add Author Icon"
msgstr ""

#: inc/customizer.php:1420
msgid "Author"
msgstr ""

#: inc/customizer.php:1430
#: inc/customizer.php:2025
#: inc/customizer.php:2142
#: inc/customizer.php:2421
msgid "Add Comments Icon"
msgstr ""

#: inc/customizer.php:1443
msgid "Comments"
msgstr ""

#: inc/customizer.php:1453
#: inc/customizer.php:2048
#: inc/customizer.php:2165
msgid "Add Time Icon"
msgstr ""

#: inc/customizer.php:1466
msgid "Time"
msgstr ""

#: inc/customizer.php:1476
#: inc/customizer.php:1959
#: inc/customizer.php:2444
msgid "Show / Hide Featured Image"
msgstr ""

#: inc/customizer.php:1486
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1502
msgid "Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:1519
msgid "Blog Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1522
#: inc/customizer.php:2225
msgid "Default"
msgstr ""

#: inc/customizer.php:1523
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1532
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1546
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1561
msgid "Tags"
msgstr ""

#: inc/customizer.php:1573
#: inc/customizer.php:2467
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1589
#: inc/customizer.php:1947
#: inc/customizer.php:2250
#: inc/customizer.php:2453
msgid "Add Meta Separator"
msgstr ""

#: inc/customizer.php:1590
#: inc/customizer.php:1948
#: inc/customizer.php:2251
#: inc/customizer.php:2454
msgid "Add the seperator for meta box. Example: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:1602
msgid "Post Content"
msgstr ""

#: inc/customizer.php:1605
#: inc/customizer.php:2542
msgid "Content"
msgstr ""

#: inc/customizer.php:1606
#: inc/customizer.php:2543
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1607
#: inc/customizer.php:2544
msgid "No Content"
msgstr ""

#: inc/customizer.php:1617
msgid "Show / Hide Blog Pagination"
msgstr ""

#: inc/customizer.php:1629
msgid "Show / Hide Blog Page Border"
msgstr ""

#: inc/customizer.php:1638
msgid "Blog Page Border Color"
msgstr ""

#: inc/customizer.php:1647
msgid "Blog Page Width"
msgstr ""

#: inc/customizer.php:1663
msgid "Blog Pagination"
msgstr ""

#: inc/customizer.php:1665
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1666
msgid "Older Posts/Newer Posts"
msgstr ""

#: inc/customizer.php:1676
msgid "Display Blog Posts"
msgstr ""

#: inc/customizer.php:1679
#: inc/customizer.php:2501
msgid "Into Blocks"
msgstr ""

#: inc/customizer.php:1680
#: inc/customizer.php:2502
msgid "Without Blocks"
msgstr ""

#: inc/customizer.php:1694
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1702
msgid "Button Settings"
msgstr ""

#: inc/customizer.php:1713
#: inc/customizer.php:1719
#: inc/customizer.php:1726
#: inc/customizer.php:1732
#: inc/customizer.php:2072
#: inc/customizer.php:2078
#: inc/customizer.php:2479
#: inc/customizer.php:2485
#: inc/customizer.php:2507
#: inc/customizer.php:2513
#: template-parts/content-audio.php:74
#: template-parts/content-gallery.php:63
#: template-parts/content-image.php:61
#: template-parts/content-image.php:108
#: template-parts/content-image.php:154
#: template-parts/content-video.php:74
#: template-parts/content.php:63
#: template-parts/content.php:112
#: template-parts/content.php:159
#: template-parts/grid-layout.php:56
#: template-parts/related-posts.php:84
msgid "Read More"
msgstr ""

#: inc/customizer.php:1717
#: inc/customizer.php:1730
#: inc/customizer.php:2076
#: inc/customizer.php:2483
#: inc/customizer.php:2511
#: inc/customizer.php:2769
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1744
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1767
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1783
msgid "Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1797
msgid "Button Left Right Padding"
msgstr ""

#: inc/customizer.php:1811
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:1831
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:1832
msgid "Enter value between 100 to 900. Example: 400, 600"
msgstr ""

#: inc/customizer.php:1849
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1865
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:1868
msgid "Pulse"
msgstr ""

#: inc/customizer.php:1869
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:1870
msgid "Swing"
msgstr ""

#: inc/customizer.php:1871
msgid "Tada"
msgstr ""

#: inc/customizer.php:1872
msgid "Jello"
msgstr ""

#: inc/customizer.php:1873
msgid "Disabled"
msgstr ""

#: inc/customizer.php:1879
msgid "Related Posts Settings"
msgstr ""

#: inc/customizer.php:1895
msgid "Show / Hide Related Post"
msgstr ""

#: inc/customizer.php:1904
msgid "Add Related Post Title"
msgstr ""

#: inc/customizer.php:1906
msgid "Related Post"
msgstr ""

#: inc/customizer.php:1917
msgid "Add Related Post Count"
msgstr ""

#: inc/customizer.php:1919
#: inc/getstart/getstart.php:224
msgid "3"
msgstr ""

#: inc/customizer.php:1931
msgid "Related Posts Excerpt length"
msgstr ""

#: inc/customizer.php:1969
#: inc/customizer.php:2388
msgid "Show / Hide Post Date"
msgstr ""

#: inc/customizer.php:1992
#: inc/customizer.php:2132
#: inc/customizer.php:2411
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:2015
#: inc/customizer.php:2155
#: inc/customizer.php:2434
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:2038
#: inc/customizer.php:2178
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:2061
msgid "Related post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2086
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2109
msgid "Show / Hide Date"
msgstr ""

#: inc/customizer.php:2188
msgid "Show / Hide Tags"
msgstr ""

#: inc/customizer.php:2198
msgid "Show / Hide Breadcrumb"
msgstr ""

#: inc/customizer.php:2209
msgid "Show / Hide Category"
msgstr ""

#: inc/customizer.php:2219
msgid "Change the styling of Category ."
msgstr ""

#: inc/customizer.php:2223
msgid "Button"
msgstr ""

#: inc/customizer.php:2224
msgid "Underline"
msgstr ""

#: inc/customizer.php:2235
msgid "Single post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2262
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:2277
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2283
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2284
msgid "Scale"
msgstr ""

#: inc/customizer.php:2285
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2286
msgid "Blur"
msgstr ""

#: inc/customizer.php:2287
msgid "Bright"
msgstr ""

#: inc/customizer.php:2288
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2289
msgid "Translate"
msgstr ""

#: inc/customizer.php:2300
#: inc/customizer.php:2313
msgid "Post Navigation Text"
msgstr ""

#: inc/customizer.php:2302
msgid "PREVIOUS"
msgstr ""

#: inc/customizer.php:2315
msgid "NEXT"
msgstr ""

#: inc/customizer.php:2327
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:2341
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:2354
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2355
msgid "Enter a value in %. Example:50%"
msgstr ""

#: inc/customizer.php:2357
msgid "100%"
msgstr ""

#: inc/customizer.php:2365
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:2498
msgid "Display Grid Posts"
msgstr ""

#: inc/customizer.php:2524
msgid "Add Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2526
msgid "[...]"
msgstr ""

#: inc/customizer.php:2539
msgid "Grid Post Content"
msgstr ""

#: inc/customizer.php:2554
msgid "Grid Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:2570
msgid "Grid Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:2582
msgid "Other Settings"
msgstr ""

#: inc/customizer.php:2589
#: inc/getstart/getstart.php:128
msgid "General Settings"
msgstr ""

#: inc/customizer.php:2599
msgid "Width Layouts"
msgstr ""

#: inc/customizer.php:2600
msgid "Here you can change the width layout of Website."
msgstr ""

#: inc/customizer.php:2614
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2615
msgid "Here you can change the sidebar layout for pages. "
msgstr ""

#: inc/customizer.php:2631
msgid "Show / Hide Animation "
msgstr ""

#: inc/customizer.php:2632
msgid "Here you can disable overall site animation effect"
msgstr ""

#: inc/customizer.php:2642
msgid "Show / Hide Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2658
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:2675
msgid "Show / Hide Pre-Loader"
msgstr ""

#: inc/customizer.php:2684
msgid "Pre-Loader Background Color"
msgstr ""

#: inc/customizer.php:2693
msgid "Pre-Loader Border Color"
msgstr ""

#: inc/customizer.php:2702
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2712
msgid "Breadcrumbs Alignment"
msgstr ""

#: inc/customizer.php:2726
msgid "Show / Hide Sticky Sidebar"
msgstr ""

#: inc/customizer.php:2732
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:2742
#: inc/customizer.php:2789
msgid "Add Title"
msgstr ""

#: inc/customizer.php:2771
msgid "GO BACK"
msgstr ""

#: inc/customizer.php:2779
msgid "No Results Page Settings"
msgstr ""

#: inc/customizer.php:2791
#: no-results.php:9
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2805
#: no-results.php:14
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2813
msgid "Social Icons Settings"
msgstr ""

#: inc/customizer.php:2836
msgid "Icon Padding"
msgstr ""

#: inc/customizer.php:2875
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2885
msgid "Show / Hide Sticky Header"
msgstr ""

#: inc/customizer.php:2915
msgid "Show / Hide Sidebar"
msgstr ""

#: inc/customizer.php:2925
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:2935
msgid "Show / Hide Scroll To Top"
msgstr ""

#: inc/customizer.php:2944
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:2954
msgid "Add Open Menu Icon"
msgstr ""

#: inc/customizer.php:2967
msgid "Add Close Menu Icon"
msgstr ""

#: inc/customizer.php:2977
msgid "WooCommerce Layout"
msgstr ""

#: inc/customizer.php:2989
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:2999
msgid "Shop Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:3018
msgid "Show / Hide Single Product Sidebar"
msgstr ""

#: inc/customizer.php:3028
msgid "Single Product Sidebar Layout"
msgstr ""

#: inc/customizer.php:3042
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:3043
#: inc/customizer.php:3060
msgid "Display on shop page"
msgstr ""

#: inc/customizer.php:3059
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:3076
msgid "Products Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3090
msgid "Products Padding Left Right"
msgstr ""

#: inc/customizer.php:3106
msgid "Products Box Shadow"
msgstr ""

#: inc/customizer.php:3123
msgid "Products Border Radius"
msgstr ""

#: inc/customizer.php:3138
msgid "Products Button Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3152
msgid "Products Button Padding Left Right"
msgstr ""

#: inc/customizer.php:3167
msgid "Products Button Border Radius"
msgstr ""

#: inc/customizer.php:3184
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:3197
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:3211
msgid "Sale Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3225
msgid "Sale Padding Left Right"
msgstr ""

#: inc/customizer.php:3240
msgid "Sale Border Radius"
msgstr ""

#: inc/customizer.php:3257
msgid "Show / Hide Related product"
msgstr ""

#: inc/customizer.php:3335
msgid "OPTICAL LENS SHOP PRO"
msgstr ""

#: inc/customizer.php:3336
msgid "UPGRADE PRO"
msgstr ""

#: inc/customizer.php:3343
msgid "DOCUMENTATION"
msgstr ""

#: inc/customizer.php:3344
msgid "DOCS"
msgstr ""

#: inc/customizer.php:3350
#: inc/customizer.php:3351
msgid "LIVE DEMO"
msgstr ""

#: inc/getstart/demo-content.php:8
#: inc/getstart/demo-content.php:302
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/getstart/demo-content.php:9
#: inc/getstart/demo-content.php:303
msgid "View Site"
msgstr ""

#: inc/getstart/demo-content.php:10
#: inc/getstart/demo-content.php:304
msgid "Customize Your Site"
msgstr ""

#: inc/getstart/demo-content.php:11
#: inc/getstart/demo-content.php:305
msgid "Free Theme Documentation"
msgstr ""

#: inc/getstart/demo-content.php:134
msgid "Home"
msgstr ""

#: inc/getstart/demo-content.php:162
msgid "Pages"
msgstr ""

#: inc/getstart/demo-content.php:191
msgid "About Us"
msgstr ""

#: inc/getstart/demo-content.php:220
msgid "Eye Glasses"
msgstr ""

#: inc/getstart/demo-content.php:249
msgid "Sun Glasses"
msgstr ""

#: inc/getstart/demo-content.php:278
msgid "Accessories"
msgstr ""

#: inc/getstart/demo-content.php:458
msgid "Click On The Below Run Importer Button To Import Demo Content Of Optical Lens Shop"
msgstr ""

#: inc/getstart/demo-content.php:459
msgid "Please back up your website if it’s already live with data. This importer will overwrite your existing settings with the new customizer values for Optical Lens Shop"
msgstr ""

#: inc/getstart/demo-content.php:460
msgid "Run Importer"
msgstr ""

#: inc/getstart/getstart.php:39
msgid "Demo Import"
msgstr ""

#: inc/getstart/getstart.php:40
msgid "Setup With Customizer"
msgstr ""

#: inc/getstart/getstart.php:41
msgid "Get Premium"
msgstr ""

#: inc/getstart/getstart.php:42
msgid "Free VS Premium"
msgstr ""

#: inc/getstart/getstart.php:43
#: inc/getstart/getstart.php:416
msgid "WP Theme Bundle"
msgstr ""

#: inc/getstart/getstart.php:69
msgid "The Optical Lens Shop WordPress Theme is an incredibly flexible and customizable website template tailored for businesses in the eye care sector. Ideal for those who specialize in glasses, sunglasses, eyeglasses, optical prescriptions, lens cleaners, and related medical services, this theme is an excellent option for optometrists, ophthalmologists, eye clinics, and retailers in the eyewear industry. With its modern and clean design, this theme provides a professional appearance that is easy on the eyes, making it perfect for eye care centers, eye doctors, and optics stores. The Optical WordPress theme is specifically crafted to cater to various businesses, including optician shops and vision-related clinics. One standout feature of the theme is its prominent homepage slider, which can effectively showcase your services, products, or promotions. You can easily incorporate call-to-action buttons linked to any page on your website, enhancing user navigation. The Optical Lens Shop Theme is compatible with popular plugins such as Ibtana Website Builder, WooCommerce, Contact Form 7, and several others. These tools offer dedicated sections and features that enhance your website's functionality. Customization is a breeze with this theme, as it provides a wide range of options to modify colors, fonts, and layouts to fit your brand. Several pre-built templates are included, which can be personalized to fulfill your specific requirements. You can easily add your logo, change background images or colors, and incorporate custom widgets in the footer or sidebar. "
msgstr ""

#: inc/getstart/getstart.php:72
msgid "Theme Documentation"
msgstr ""

#: inc/getstart/getstart.php:73
msgid "If you need any assistance regarding setting up and configuring the Theme, our documentation is there."
msgstr ""

#: inc/getstart/getstart.php:75
#: inc/getstart/getstart.php:157
#: inc/getstart/getstart.php:174
#: inc/getstart/getstart.php:430
#: inc/getstart/getstart.php:453
msgid "Documentation"
msgstr ""

#: inc/getstart/getstart.php:78
msgid "Theme Customizer"
msgstr ""

#: inc/getstart/getstart.php:79
msgid "To begin customizing your website, start by clicking \"Customize\"."
msgstr ""

#: inc/getstart/getstart.php:81
msgid "Customizing"
msgstr ""

#: inc/getstart/getstart.php:84
msgid "Having Trouble, Need Support?"
msgstr ""

#: inc/getstart/getstart.php:85
msgid "Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/getstart/getstart.php:87
msgid "Support Forum"
msgstr ""

#: inc/getstart/getstart.php:90
msgid "Reviews & Testimonials"
msgstr ""

#: inc/getstart/getstart.php:91
msgid "All the features and aspects of this WordPress Theme are phenomenal. I'd recommend this theme to all."
msgstr ""

#: inc/getstart/getstart.php:93
msgid "Reviews"
msgstr ""

#: inc/getstart/getstart.php:97
msgid "Link to customizer"
msgstr ""

#: inc/getstart/getstart.php:101
msgid "Upload your logo"
msgstr ""

#: inc/getstart/getstart.php:104
msgid "Header"
msgstr ""

#: inc/getstart/getstart.php:113
msgid "Top Charts Section"
msgstr ""

#: inc/getstart/getstart.php:119
msgid "Right Sidebar Section"
msgstr ""

#: inc/getstart/getstart.php:122
msgid "Menus"
msgstr ""

#: inc/getstart/getstart.php:131
msgid "Post settings"
msgstr ""

#: inc/getstart/getstart.php:137
msgid "Footer Widget"
msgstr ""

#: inc/getstart/getstart.php:140
msgid "Footer Text"
msgstr ""

#: inc/getstart/getstart.php:147
msgid "How to set up Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:148
msgid "Follow these instructions to setup Home page."
msgstr ""

#: inc/getstart/getstart.php:149
msgid "1. Create a new page :"
msgstr ""

#: inc/getstart/getstart.php:149
#: inc/getstart/getstart.php:153
msgid " Go to "
msgstr ""

#: inc/getstart/getstart.php:150
msgid " Dashboard >> Pages >> Add New Page"
msgstr ""

#: inc/getstart/getstart.php:151
msgid "Name it as \"Home\" then select the template \"Custom Home Page\"."
msgstr ""

#: inc/getstart/getstart.php:153
msgid "2. Set the front page:"
msgstr ""

#: inc/getstart/getstart.php:154
msgid " Settings >> Reading "
msgstr ""

#: inc/getstart/getstart.php:155
msgid "Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page."
msgstr ""

#: inc/getstart/getstart.php:157
msgid " Once you are done with setup, then follow the"
msgstr ""

#: inc/getstart/getstart.php:168
msgid "Premium Theme Information"
msgstr ""

#: inc/getstart/getstart.php:170
msgid "The Premium Lens WordPress Theme is a high-quality and professional-looking theme designed especially for businesses in the eye care and optical industries. As the name suggests, it is a premium theme, which means that it comes with a set of premium and advanced features to help you create a professional website. The theme features a modern and clean design that is optimized for search engines, ensuring that your website will rank well in search results. It is also fully responsive, which means that it can be viewed on all devices, including desktops, laptops, tablets, and mobile phones. The Premium Lens WordPress Theme offers a range of customization options, allowing you to modify the colors, fonts, layouts, and other design elements of your website with ease. You can customize your homepage layout with pre-built templates or create your own using the built-in drag-and-drop page builder. The theme also includes a range of pre-built pages and templates for common eye care business needs, such as services, products, team members, testimonials, and more. This makes it easy to create a professional and effective website without having to start from scratch."
msgstr ""

#: inc/getstart/getstart.php:172
#: inc/getstart/getstart.php:451
msgid "Live Demo"
msgstr ""

#: inc/getstart/getstart.php:173
#: inc/getstart/getstart.php:452
msgid "Buy Premium"
msgstr ""

#: inc/getstart/getstart.php:185
msgid "Theme Features"
msgstr ""

#: inc/getstart/getstart.php:191
msgid "Features"
msgstr ""

#: inc/getstart/getstart.php:192
msgid "Free Themes"
msgstr ""

#: inc/getstart/getstart.php:193
msgid "Premium Themes"
msgstr ""

#: inc/getstart/getstart.php:198
msgid "Theme Customization"
msgstr ""

#: inc/getstart/getstart.php:203
msgid "Responsive Design"
msgstr ""

#: inc/getstart/getstart.php:208
msgid "Logo Upload"
msgstr ""

#: inc/getstart/getstart.php:213
msgid "Social Media Links"
msgstr ""

#: inc/getstart/getstart.php:218
msgid "Banner Settings"
msgstr ""

#: inc/getstart/getstart.php:223
msgid "Template Pages"
msgstr ""

#: inc/getstart/getstart.php:225
msgid "10"
msgstr ""

#: inc/getstart/getstart.php:228
msgid "Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:229
#: inc/getstart/getstart.php:230
#: inc/getstart/getstart.php:240
msgid "1"
msgstr ""

#: inc/getstart/getstart.php:233
msgid "Theme sections"
msgstr ""

#: inc/getstart/getstart.php:234
msgid "2"
msgstr ""

#: inc/getstart/getstart.php:235
msgid "13"
msgstr ""

#: inc/getstart/getstart.php:238
msgid "Contact us Page Template / Support Templates"
msgstr ""

#: inc/getstart/getstart.php:243
msgid "Blog Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:245
msgid "3(Full width/Left/Right Sidebar)"
msgstr ""

#: inc/getstart/getstart.php:248
msgid "Page Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:250
msgid "3(Left/Right Sidebar)"
msgstr ""

#: inc/getstart/getstart.php:253
msgid "Color Pallete For Particular Sections"
msgstr ""

#: inc/getstart/getstart.php:258
msgid "Global Color Option"
msgstr ""

#: inc/getstart/getstart.php:263
msgid "Section Reordering"
msgstr ""

#: inc/getstart/getstart.php:268
msgid "Demo Importer"
msgstr ""

#: inc/getstart/getstart.php:273
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/getstart/getstart.php:278
msgid "Enable Disable Options On All Sections, Logo"
msgstr ""

#: inc/getstart/getstart.php:283
msgid "Full Documentation"
msgstr ""

#: inc/getstart/getstart.php:288
msgid "Latest WordPress Compatibility"
msgstr ""

#: inc/getstart/getstart.php:293
msgid "Support 3rd Party Plugins"
msgstr ""

#: inc/getstart/getstart.php:298
msgid "Secure and Optimized Code"
msgstr ""

#: inc/getstart/getstart.php:303
msgid "Exclusive Functionalities"
msgstr ""

#: inc/getstart/getstart.php:308
msgid "Section Enable / Disable"
msgstr ""

#: inc/getstart/getstart.php:313
msgid "Section Google Font Choices"
msgstr ""

#: inc/getstart/getstart.php:318
msgid "Video Gallery"
msgstr ""

#: inc/getstart/getstart.php:323
msgid "Simple & Mega Menu Option"
msgstr ""

#: inc/getstart/getstart.php:328
msgid "Support to add custom CSS / JS "
msgstr ""

#: inc/getstart/getstart.php:333
msgid "Shortcodes"
msgstr ""

#: inc/getstart/getstart.php:338
msgid "Custom Background, Colors, Header, Logo & Menu"
msgstr ""

#: inc/getstart/getstart.php:343
msgid "Premium Membership"
msgstr ""

#: inc/getstart/getstart.php:348
msgid "Budget Friendly Value"
msgstr ""

#: inc/getstart/getstart.php:353
msgid "Priority Error Fixing"
msgstr ""

#: inc/getstart/getstart.php:358
msgid "Custom Feature Addition"
msgstr ""

#: inc/getstart/getstart.php:363
msgid "All Access Theme Pass"
msgstr ""

#: inc/getstart/getstart.php:368
msgid "Seamless Customer Support"
msgstr ""

#: inc/getstart/getstart.php:373
msgid "Optical Lens Shop "
msgstr ""

#: inc/getstart/getstart.php:378
msgid "Detail Services"
msgstr ""

#: inc/getstart/getstart.php:383
msgid "About Business Page"
msgstr ""

#: inc/getstart/getstart.php:388
msgid "Team Member Page"
msgstr ""

#: inc/getstart/getstart.php:393
msgid "Project Description Page"
msgstr ""

#: inc/getstart/getstart.php:398
msgid "Support Page"
msgstr ""

#: inc/getstart/getstart.php:405
msgid "Upgrade to Pro"
msgstr ""

#: inc/getstart/getstart.php:418
msgid "Enhance your website effortlessly with our WP Theme Bundle. Get access to 485+ premium WordPress themes and 5+ powerful plugins, all designed to meet diverse business needs. Enjoy seamless integration with any plugins, ultimate customization flexibility, and regular updates to keep your site current and secure. Plus, benefit from our dedicated customer support, ensuring a smooth and professional web experience."
msgstr ""

#: inc/getstart/getstart.php:420
msgid "Features:"
msgstr ""

#: inc/getstart/getstart.php:421
msgid "485+ Premium Themes & 5+ Plugins."
msgstr ""

#: inc/getstart/getstart.php:422
msgid "Seamless Integration."
msgstr ""

#: inc/getstart/getstart.php:423
msgid "Customization Flexibility."
msgstr ""

#: inc/getstart/getstart.php:424
msgid "Regular Updates."
msgstr ""

#: inc/getstart/getstart.php:425
msgid "Dedicated Support."
msgstr ""

#: inc/getstart/getstart.php:427
msgid "Upgrade now and give your website the professional edge it deserves, all at an unbeatable price of $99!"
msgstr ""

#: inc/getstart/getstart.php:429
msgid "Get Bundle"
msgstr ""

#: inc/getstart/getstart.php:443
msgid "Welcome To Optical Lens Shop,"
msgstr ""

#: inc/getstart/getstart.php:445
#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/getstart/getstart.php:446
msgid "Get 20% Of On Pro Theme-Use Code: "
msgstr ""

#: inc/getstart/getstart.php:446
msgid "VWPRO20"
msgstr ""

#: inc/getstart/getstart.php:448
msgid "All Our Wordpress Themes Are Modern, Minimalist, 100% Responsive, Seo-Friendly,Feature-Rich, And Multipurpose That Best Suit Designers, Bloggers And Other Professionals Who Are Working In The Creative Fields."
msgstr ""

#: inc/getstart/getstart.php:462
msgid "WP THEME BUNDLE"
msgstr ""

#: inc/getstart/getstart.php:463
msgid "Get Access to 485+ Premium WordPress Themes At Just $99"
msgstr ""

#: inc/getstart/getstart.php:465
msgid "Get 10% OFF On Bundle"
msgstr ""

#: inc/getstart/getstart.php:477
msgid "GET PRO"
msgstr ""

#: inc/getstart/getstart.php:478
msgid "20% Off"
msgstr ""

#: inc/getstart/plugin-activation.php:40
#: inc/tgm/tgm.php:10
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: inc/getstart/plugin-activation.php:43
msgid "It is recommended that you install the Ibtana - WordPress Website Builder plugin to show advance blocks and templates on pages"
msgstr ""

#: inc/getstart/plugin-activation.php:53
#: inc/getstart/plugin-activation.php:249
msgid "Installing"
msgstr ""

#: inc/getstart/plugin-activation.php:54
#: inc/getstart/plugin-activation.php:250
msgid "Activating"
msgstr ""

#: inc/getstart/plugin-activation.php:55
#: inc/getstart/plugin-activation.php:251
msgid "Error"
msgstr ""

#: inc/getstart/plugin-activation.php:129
#: inc/getstart/plugin-activation.php:325
msgid "Install %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:131
#: inc/getstart/plugin-activation.php:327
msgid "Install & Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:148
#: inc/getstart/plugin-activation.php:344
msgid "Activate %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:150
#: inc/getstart/plugin-activation.php:346
#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:153
#: inc/getstart/plugin-activation.php:349
#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/getstart/plugin-activation.php:236
#: inc/tgm/tgm.php:17
msgid "Ibtana - Ecommerce Product Addons"
msgstr ""

#: inc/getstart/plugin-activation.php:239
msgid "It is recommended that you install the Ibtana - Ecommerce Product Addons plugin to show advance Products blocks and templates on pages"
msgstr ""

#: inc/icon-picker.php:19
msgctxt "placeholder"
msgid "Icon"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:24
msgid "YITH WooCommerce Wishlist"
msgstr ""

#: inc/tgm/tgm.php:31
msgid "Woocommerce"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:10
msgid "VW About us"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:11
msgid "Widget for about us section in sidebar"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:56
#: inc/themes-widgets/contact-us-widget.php:59
#: inc/themes-widgets/social-icon.php:63
msgid "Title:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:60
msgid "Author Name:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:64
msgid "Designation:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:68
msgid "Description:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:72
msgid "Button Text:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:76
msgid "Button Url:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:80
msgid "Image Url:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:10
msgid "VW Contact us"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:11
msgid "Widget for contact us section in sidebar"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:30
msgid "Phone Number: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:31
msgid "Email ID: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:32
msgid "Address: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:33
msgid "Opening Time: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:63
msgid "Phone Number:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:67
msgid "Email id:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:71
msgid "Address:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:75
msgid "Opening Time:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:79
msgid "Longitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:83
msgid "Latitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:87
msgid "Contact Form Shortcode:"
msgstr ""

#: inc/themes-widgets/social-icon.php:10
msgid "VW Social Icon"
msgstr ""

#: inc/themes-widgets/social-icon.php:11
msgid "Widget for Social icons section"
msgstr ""

#: inc/themes-widgets/social-icon.php:29
msgid "Facebook"
msgstr ""

#: inc/themes-widgets/social-icon.php:31
msgid "Twitter"
msgstr ""

#: inc/themes-widgets/social-icon.php:33
msgid "Linkedin"
msgstr ""

#: inc/themes-widgets/social-icon.php:35
msgid "Pinterest"
msgstr ""

#: inc/themes-widgets/social-icon.php:37
msgid "Tumblr"
msgstr ""

#: inc/themes-widgets/social-icon.php:39
msgid "Instagram"
msgstr ""

#: inc/themes-widgets/social-icon.php:41
msgid "Youtube"
msgstr ""

#: inc/themes-widgets/social-icon.php:67
msgid "Facebook:"
msgstr ""

#: inc/themes-widgets/social-icon.php:71
msgid "Twitter:"
msgstr ""

#: inc/themes-widgets/social-icon.php:75
msgid "Linkedin:"
msgstr ""

#: inc/themes-widgets/social-icon.php:79
msgid "Instagram:"
msgstr ""

#: inc/themes-widgets/social-icon.php:83
msgid "Pinterest:"
msgstr ""

#: inc/themes-widgets/social-icon.php:87
msgid "Tumblr:"
msgstr ""

#: inc/themes-widgets/social-icon.php:91
msgid "Youtube:"
msgstr ""

#: inc/typography/ctypo.php:27
msgid "Theme Typography"
msgstr ""

#: inc/typography/ctypo.php:31
msgid "Content Typography"
msgstr ""

#: inc/typography/ctypo.php:36
msgid "Headings Typography"
msgstr ""

#: inc/typography/ctypo.php:41
msgid "Global Color"
msgstr ""

#: inc/typography/ctypo.php:49
msgid "Highlight Color"
msgstr ""

#: inc/typography/ctypo.php:50
msgid "It will change the highlight color in one click."
msgstr ""

#: inc/typography/ctypo.php:138
msgid "Paragraph Color"
msgstr ""

#: inc/typography/ctypo.php:139
#: inc/typography/ctypo.php:145
msgid "Select how you want your paragraphs to appear."
msgstr ""

#: inc/typography/ctypo.php:144
msgid "Paragraph Typography"
msgstr ""

#: inc/typography/ctypo.php:165
msgid "Anchor Tag Color"
msgstr ""

#: inc/typography/ctypo.php:166
#: inc/typography/ctypo.php:172
msgid "Select how you want your a tag to appear."
msgstr ""

#: inc/typography/ctypo.php:171
msgid "Anchor Tag Typography"
msgstr ""

#: inc/typography/ctypo.php:192
msgid "Heading 1 Color"
msgstr ""

#: inc/typography/ctypo.php:193
#: inc/typography/ctypo.php:199
msgid "Select how heading 1 should appear."
msgstr ""

#: inc/typography/ctypo.php:198
msgid "Heading 1"
msgstr ""

#: inc/typography/ctypo.php:219
msgid "Heading 2 Color"
msgstr ""

#: inc/typography/ctypo.php:220
#: inc/typography/ctypo.php:226
msgid "Select how heading 2 should appear."
msgstr ""

#: inc/typography/ctypo.php:225
msgid "Heading 2"
msgstr ""

#: inc/typography/ctypo.php:246
msgid "Heading 3 Color"
msgstr ""

#: inc/typography/ctypo.php:247
#: inc/typography/ctypo.php:253
msgid "Select how heading 3 should appear."
msgstr ""

#: inc/typography/ctypo.php:252
msgid "Heading 3"
msgstr ""

#: inc/typography/ctypo.php:273
msgid "Heading 4 Color"
msgstr ""

#: inc/typography/ctypo.php:274
#: inc/typography/ctypo.php:280
msgid "Select how heading 4 should appear."
msgstr ""

#: inc/typography/ctypo.php:279
msgid "Heading 4"
msgstr ""

#: inc/typography/ctypo.php:300
msgid "Heading 5 Color"
msgstr ""

#: inc/typography/ctypo.php:301
#: inc/typography/ctypo.php:307
msgid "Select how heading 5 should appear."
msgstr ""

#: inc/typography/ctypo.php:306
msgid "Heading 5"
msgstr ""

#: inc/typography/ctypo.php:327
msgid "Heading 6 Color"
msgstr ""

#: inc/typography/ctypo.php:328
#: inc/typography/ctypo.php:334
msgid "Select how heading 6 should appear."
msgstr ""

#: inc/typography/ctypo.php:333
msgid "Heading 6"
msgstr ""

#: inc/typography/customize/control-typography.php:48
msgid "Font Color"
msgstr ""

#: inc/typography/customize/control-typography.php:49
msgid "Font Family"
msgstr ""

#: inc/typography/customize/control-typography.php:50
msgid "Font Size"
msgstr ""

#: inc/typography/customize/control-typography.php:51
msgid "Font Weight"
msgstr ""

#: inc/typography/customize/control-typography.php:52
msgid "Font Style"
msgstr ""

#: inc/typography/customize/control-typography.php:53
msgid "Line Height"
msgstr ""

#: inc/typography/customize/control-typography.php:54
msgid "Letter Spacing"
msgstr ""

#: inc/typography/customize/control-typography.php:243
msgid "No Fonts"
msgstr ""

#: inc/typography/customize/control-typography.php:244
msgid "Abril Fatface"
msgstr ""

#: inc/typography/customize/control-typography.php:245
msgid "Acme"
msgstr ""

#: inc/typography/customize/control-typography.php:246
msgid "Anton"
msgstr ""

#: inc/typography/customize/control-typography.php:247
msgid "Architects Daughter"
msgstr ""

#: inc/typography/customize/control-typography.php:248
msgid "Arimo"
msgstr ""

#: inc/typography/customize/control-typography.php:249
msgid "Arsenal"
msgstr ""

#: inc/typography/customize/control-typography.php:250
msgid "Arvo"
msgstr ""

#: inc/typography/customize/control-typography.php:251
msgid "Alegreya"
msgstr ""

#: inc/typography/customize/control-typography.php:252
msgid "Alfa Slab One"
msgstr ""

#: inc/typography/customize/control-typography.php:253
msgid "Averia Serif Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:254
msgid "Bangers"
msgstr ""

#: inc/typography/customize/control-typography.php:255
msgid "Boogaloo"
msgstr ""

#: inc/typography/customize/control-typography.php:256
msgid "Bad Script"
msgstr ""

#: inc/typography/customize/control-typography.php:257
msgid "Bitter"
msgstr ""

#: inc/typography/customize/control-typography.php:258
msgid "Bree Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:259
msgid "BenchNine"
msgstr ""

#: inc/typography/customize/control-typography.php:260
msgid "Cabin"
msgstr ""

#: inc/typography/customize/control-typography.php:261
msgid "Cardo"
msgstr ""

#: inc/typography/customize/control-typography.php:262
msgid "Courgette"
msgstr ""

#: inc/typography/customize/control-typography.php:263
msgid "Cherry Swash"
msgstr ""

#: inc/typography/customize/control-typography.php:264
msgid "Cormorant Garamond"
msgstr ""

#: inc/typography/customize/control-typography.php:265
msgid "Crimson Text"
msgstr ""

#: inc/typography/customize/control-typography.php:266
msgid "Cuprum"
msgstr ""

#: inc/typography/customize/control-typography.php:267
msgid "Cookie"
msgstr ""

#: inc/typography/customize/control-typography.php:268
msgid "Chewy"
msgstr ""

#: inc/typography/customize/control-typography.php:269
msgid "Days One"
msgstr ""

#: inc/typography/customize/control-typography.php:270
msgid "Dosis"
msgstr ""

#: inc/typography/customize/control-typography.php:271
msgid "Droid Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:272
msgid "Economica"
msgstr ""

#: inc/typography/customize/control-typography.php:273
msgid "Fredoka One"
msgstr ""

#: inc/typography/customize/control-typography.php:274
msgid "Fjalla One"
msgstr ""

#: inc/typography/customize/control-typography.php:275
msgid "Francois One"
msgstr ""

#: inc/typography/customize/control-typography.php:276
msgid "Frank Ruhl Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:277
msgid "Gloria Hallelujah"
msgstr ""

#: inc/typography/customize/control-typography.php:278
msgid "Great Vibes"
msgstr ""

#: inc/typography/customize/control-typography.php:279
msgid "Handlee"
msgstr ""

#: inc/typography/customize/control-typography.php:280
msgid "Hammersmith One"
msgstr ""

#: inc/typography/customize/control-typography.php:281
msgid "Inconsolata"
msgstr ""

#: inc/typography/customize/control-typography.php:282
msgid "Indie Flower"
msgstr ""

#: inc/typography/customize/control-typography.php:283
msgid "IM Fell English SC"
msgstr ""

#: inc/typography/customize/control-typography.php:284
msgid "Julius Sans One"
msgstr ""

#: inc/typography/customize/control-typography.php:285
msgid "Josefin Slab"
msgstr ""

#: inc/typography/customize/control-typography.php:286
msgid "Josefin Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:287
msgid "Kanit"
msgstr ""

#: inc/typography/customize/control-typography.php:288
msgid "Lobster"
msgstr ""

#: inc/typography/customize/control-typography.php:289
msgid "Lato"
msgstr ""

#: inc/typography/customize/control-typography.php:290
msgid "Lora"
msgstr ""

#: inc/typography/customize/control-typography.php:291
msgid "Libre Baskerville"
msgstr ""

#: inc/typography/customize/control-typography.php:292
msgid "Lobster Two"
msgstr ""

#: inc/typography/customize/control-typography.php:293
msgid "Merriweather"
msgstr ""

#: inc/typography/customize/control-typography.php:294
msgid "Monda"
msgstr ""

#: inc/typography/customize/control-typography.php:295
msgid "Montserrat"
msgstr ""

#: inc/typography/customize/control-typography.php:296
msgid "Muli"
msgstr ""

#: inc/typography/customize/control-typography.php:297
msgid "Marck Script"
msgstr ""

#: inc/typography/customize/control-typography.php:298
msgid "Noto Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:299
msgid "Open Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:300
msgid "Overpass"
msgstr ""

#: inc/typography/customize/control-typography.php:301
msgid "Overpass Mono"
msgstr ""

#: inc/typography/customize/control-typography.php:302
msgid "Oxygen"
msgstr ""

#: inc/typography/customize/control-typography.php:303
msgid "Orbitron"
msgstr ""

#: inc/typography/customize/control-typography.php:304
msgid "Patua One"
msgstr ""

#: inc/typography/customize/control-typography.php:305
msgid "Pacifico"
msgstr ""

#: inc/typography/customize/control-typography.php:306
msgid "Padauk"
msgstr ""

#: inc/typography/customize/control-typography.php:307
msgid "Playball"
msgstr ""

#: inc/typography/customize/control-typography.php:308
msgid "Playfair Display"
msgstr ""

#: inc/typography/customize/control-typography.php:309
msgid "PT Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:310
msgid "Philosopher"
msgstr ""

#: inc/typography/customize/control-typography.php:311
msgid "Permanent Marker"
msgstr ""

#: inc/typography/customize/control-typography.php:312
msgid "Poiret One"
msgstr ""

#: inc/typography/customize/control-typography.php:313
msgid "Quicksand"
msgstr ""

#: inc/typography/customize/control-typography.php:314
msgid "Quattrocento Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:315
msgid "Raleway"
msgstr ""

#: inc/typography/customize/control-typography.php:316
msgid "Rubik"
msgstr ""

#: inc/typography/customize/control-typography.php:317
msgid "Rokkitt"
msgstr ""

#: inc/typography/customize/control-typography.php:318
msgid "Russo One"
msgstr ""

#: inc/typography/customize/control-typography.php:319
msgid "Righteous"
msgstr ""

#: inc/typography/customize/control-typography.php:320
msgid "Slabo"
msgstr ""

#: inc/typography/customize/control-typography.php:321
msgid "Source Sans Pro"
msgstr ""

#: inc/typography/customize/control-typography.php:322
msgid "Shadows Into Light Two"
msgstr ""

#: inc/typography/customize/control-typography.php:323
msgid "Shadows Into Light"
msgstr ""

#: inc/typography/customize/control-typography.php:324
msgid "Sacramento"
msgstr ""

#: inc/typography/customize/control-typography.php:325
msgid "Shrikhand"
msgstr ""

#: inc/typography/customize/control-typography.php:326
msgid "Tangerine"
msgstr ""

#: inc/typography/customize/control-typography.php:327
msgid "Ubuntu"
msgstr ""

#: inc/typography/customize/control-typography.php:328
msgid "VT323"
msgstr ""

#: inc/typography/customize/control-typography.php:329
msgid "Varela Round"
msgstr ""

#: inc/typography/customize/control-typography.php:330
msgid "Vampiro One"
msgstr ""

#: inc/typography/customize/control-typography.php:331
msgid "Vollkorn"
msgstr ""

#: inc/typography/customize/control-typography.php:332
msgid "Volkhov"
msgstr ""

#: inc/typography/customize/control-typography.php:333
msgid "Yanone Kaffeesatz"
msgstr ""

#: inc/typography/customize/control-typography.php:347
msgid "No Fonts weight"
msgstr ""

#: inc/typography/customize/control-typography.php:348
msgid "Thin"
msgstr ""

#: inc/typography/customize/control-typography.php:349
msgid "Light"
msgstr ""

#: inc/typography/customize/control-typography.php:350
#: inc/typography/customize/control-typography.php:368
msgid "Normal"
msgstr ""

#: inc/typography/customize/control-typography.php:351
msgid "Medium"
msgstr ""

#: inc/typography/customize/control-typography.php:352
msgid "Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:353
msgid "Ultra Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:367
msgid "No Fonts Style"
msgstr ""

#: inc/typography/customize/control-typography.php:369
msgid "Italic"
msgstr ""

#: inc/typography/customize/control-typography.php:370
msgid "Oblique"
msgstr ""

#: no-results.php:12
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:17
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-home-page.php:120
msgid "Shopping Now"
msgstr ""

#: page-template/custom-home-page.php:160
#: template-parts/header/middle-header.php:64
msgid "Wishlist"
msgstr ""

#. Template Name of the theme
msgid "Ibtana Page Template"
msgstr ""

#. translators: %s: search term
#: search.php:13
msgid "Results For: %s"
msgstr ""

#: searchform.php:11
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "SEARCH"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "SEARCH"
msgstr ""

#: sidebar.php:36
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:42
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:87
#: template-parts/content.php:135
#: template-parts/grid-layout.php:37
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:87
#: template-parts/content.php:135
#: template-parts/grid-layout.php:37
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:87
#: template-parts/content.php:135
#: template-parts/grid-layout.php:37
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "% Comments"
msgstr ""

#: template-parts/header/middle-header.php:53
msgid "shopping cart"
msgstr ""

#: template-parts/header/middle-header.php:53
msgid "Shopping Cart"
msgstr ""

#: template-parts/header/middle-header.php:91
msgid "My Account"
msgstr ""

#: template-parts/header/middle-header.php:94
msgid "Login / Register"
msgstr ""

#: template-parts/header/navigation.php:13
msgid "Open Button"
msgstr ""

#: template-parts/header/navigation.php:16
msgid "Top Menu"
msgstr ""

#: template-parts/header/navigation.php:26
msgid "Close Button"
msgstr ""

#: template-parts/image-layout.php:28
msgid "Pages:"
msgstr ""

#: template-parts/image-layout.php:33
msgid "Edit"
msgstr ""

#: template-parts/single-post-layout.php:46
msgid "Categories:"
msgstr ""

#: template-parts/single-post-layout.php:66
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post-layout.php:72
msgid "Next post:"
msgstr ""

#: template-parts/single-post-layout.php:75
msgid "Previous post:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
